body {
  font-family: poppins, sans-serif !important;
}

#cover {
  background-image: url(https://static.tutory.com.br/css/custom/rumo01aprovacao/bg_policia.png) !important;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  align-items: center;
}

#cover div.relative.flex.justify-center.w-full {
  background-color: rgba(0, 0, 0, .7);
  border: 0;
  padding: 30px;
  border-radius: 20px;
  max-width: 400px;
  max-height: 500px;
}

#cover>div>div.fixed.top-0.left-0.w-full.h-full.bg-black.z-10.opacity-75.md\:hidden {
  background: none !important;
}

#cover div div:has(img.absolute) {
  display: none !important;
}

#cover .title img {
  display: none !important;
}

#cover .title {
  background-image: url(https://static.tutory.com.br/css/custom/rumo01aprovacao/logo.png);
  height: 70px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  margin-bottom: 60px;
}

#cover .title::after {
  content: "Entre na batalha";
  color: #fff;
  font-size: 30px;
  text-align: left;
  font-weight: 700;
  width: 100%;
  display: block;
  position: absolute;
  top: 85px;
}

#cover .title p {
  font-size: 0px;
  height: 0px;
}

#cover .title p::after {
  content: "Não importa como as coisas estejam ruins hoje, seu sonho é inegociável, entre e faça o que tem que ser feito";
  color: #fff;
  text-align: center;
  font-size: 16px;
  padding: 0 40px;
  font-weight: 400;
  max-width: 600px;
  position: fixed;
  bottom: 20px;
  margin: auto;
  left: 0;
  right: 0;
}

#cover form div:nth-of-type(1) {
  order: 1;
}

#cover form span:nth-of-type(1) {
  order: 2;
}

#cover form div:nth-of-type(2) {
  order: 3;
}

#cover form span:nth-of-type(2) {
  order: 4;
}

#cover form p {
  order: 8;
  text-align: center;
}

#cover .input-button {
  order: 6;
}

#cover .input-button button {
  background-color: #39ff14 !important;
  color: #000 !important;
}

#cover form div {
  border: none !important;
  flex-direction: row-reverse;
}

#cover form div input {
  border-radius: 0px 4px 4px 0px !important;
  background-color: #ffffff !important;
  color: #666 !important;
}

#cover form div span {
  background: #ffffff !important;
  border-left: 4px solid #39ff14;
  border-radius: 4px 0px 0px 4px;
}

#cover form div span svg {
  color: #666 !important;
}

@media (max-width: 500px) {
  #cover {
    background-position: right;
  }
}